@charset "utf-8";
*{font-family:Arial, Helvetica, sans-serif;}
body,td,th,input,select {
	font-size: 12px;
	color:#515151;
}
body {
	margin: 0px;
	background-color:#F3F3F3;
	background-image:url(../index/bg.gif);
	background-position:center 110px;
	background-repeat:no-repeat;
}
ul{ margin:0; padding:0; list-style-type:none;}
a{color:#515151; text-decoration:none;}
a:hover{color:#478C0E;}
#more{background-image:url(../index/more1.gif); background-repeat:no-repeat; background-position:right top; padding-right:21px; text-align:right;}
#more a{color:#515151; text-decoration:none;}
#more a:hover{color:#FF001E; text-decoration:none;}
a.location{color:#515151; text-decoration:none;}
a.location:hover{color:#FF001E; text-decoration:underline;}
a.white{color:#FFFFFF; text-decoration:none;}
a.white:hover{color:#FFFFFF; text-decoration:underline;}

#bodycontain{width:1006px; margin:0px auto;}
#bodycontain2{background-color:#FFFFFF; padding:3px;}
#bodycontain3{ background-image:url(../index/bg2.gif); background-repeat:repeat-x; padding:11px 6px;}
#bodycontain4{ background-image:url(../index/bg2.gif); background-repeat:repeat-x; padding:11px 3px;}

#header{ background-image:url(../index/mainmenubg.gif); background-repeat:no-repeat; background-position:bottom; width:934px; padding:0px 9px; margin:0px auto;}
#var{ color:#A7A7A7; text-align:right; padding-right:12px; height:40px; font-family:arial;}
#var span{ color:#727272; font-weight:bold;}
#var a{ color:#A7A7A7; text-decoration:none;}
#var a:hover{ color:#727272; text-decoration:underline;}
.find1{ padding:0px 4px;}
.find1 input{border:solid 1px #E6E6E6; width:150px; height:15px; line-height:15px;}
.find2{ background-image:url(../index/findbt.gif); width:23px; height:19px; line-height:19px; border:0px; color:#575757; cursor:pointer;}
.find3{ padding-left:4px;}

#foot1{ text-align:right; padding:10px 16px; line-height:18px; color:#878585; font-size:11px;}
#foot2{ font-size:11px; color:#878585; padding:10px;}
#foot2 a{ font-size:11px; color:#878585; padding:0px 8px; display:inline-block;}
#foot2 a:hover{ color:#333;}

.indexline1{ background-image:url(../index/line1.gif); background-repeat:repeat-x; background-position:bottom;}
.indextitle1{ color:#004386; line-height:30px; font-weight:bold; padding-left:5px;}
.indexvideo{ padding:10px 0px; text-align:center;}
.indexnews{ padding:8px 0px 0px;}
.indexabout{ padding:9px 4px 0px; line-height:24px;}
.more1{ text-align:right; padding-right:6px;}
a.more2{ background-image:url(../index/more2.png); padding-left:14px; width:70px; height:33px; display:inline-block; text-align:left; color:#FFFFFF; line-height:21px; text-transform:uppercase;}
a.more2:hover{ color:#FFFF00;}
a.more3{ background-image:url(../index/more3.gif); padding-left:10px; width:60px; height:33px; display:inline-block; text-align:left; color:#FFFFFF; line-height:23px;}
a.more3:hover{ color:#FFFF00;}


#left{ background-image:url(../index/leftbg.gif); background-repeat:no-repeat; width:198px; padding:0px 17px 0px 1px; vertical-align:top;}
.left2{ background-image:url(../index/leftbg2.gif); height:32px; color:#2E2E2D; line-height:32px; padding-left:10px; text-transform:uppercase; font-weight:bold;}
#right{vertical-align:top; padding:0px 0px 0px 0px;}

.tdh{height:3px; font-size:1px;}
.tdh2{height:10px; font-size:1px;}
.tdw{width:3px; font-size:1px;}
.content1{line-height:22px; padding:24px 8px 10px;}
.content2{line-height:22px; padding:24px 0px 10px;}
.content3{line-height:22px; padding:10px 8px 10px;}
.content4{line-height:18px; padding:24px 0px 10px;}

/*当前位置*/
.location1{line-height:16px; text-align:right; padding-right:8px;}
.location1 img{margin-right:5px;}
.location2{ background-image:url(../index/rightbg.gif); background-repeat:no-repeat; height:200px; vertical-align:top;}
.location3{ font-size:14px; font-weight:bold; line-height:18px; height:20px; padding:6px 0px 6px 5px; color:#000000; text-transform:uppercase;}


#productmenu{padding:0px 0px 0px 33px;}
#productmenu .tdset{vertical-align:top; height:400px; padding:8px 8px 0px;}
#productmenuc2 {font-size:14px; font-weight:bold; margin-bottom:5px;}
#productmenuc3 {margin-top:18px;}
#productmenu1 a{font-size:12px; color:#FFFFFF; width:93px; display:block; float:left; height:17px;}
#productmenu1 a:hover,#productmenu1 .this{font-size:12px; color:#FF9024;}
#productmenu2 a{font-size:12px; color:#FFFFFF; width:75px; display:block; float:left; height:17px;}
#productmenu2 a:hover,#productmenu2 .this{font-size:12px; color:#FF9024;}
#productmenu3 a{font-size:12px; color:#FFFFFF; width:70px; display:block; float:left; height:17px;}
#productmenu3 a:hover,#productmenu3 .this{font-size:12px; color:#FF9024;}

.csshide{display:none;}
.cssshow{display:block;}

/*产品样式*/
.productlist1{text-align:center; width:164px; padding:0px 12px 10px; vertical-align:top;}
.productlist1a{text-align:center; width:174px; padding:0px 6px 10px; vertical-align:top;}
.productlist2{ background-image:url(../index/wkbg1.gif); background-repeat:repeat-x; background-position:bottom; padding-bottom:5px;}
.productlist3{ border-left:solid 1px #E5E5E5; border-right:solid 1px #E5E5E5; border-top:solid 1px #E5E5E5; padding:6px 6px 5px;}
.productlist3 img{ width:150px; height:223px; border:0px;}
.productlist3a{ border-left:solid 1px #E5E5E5; border-right:solid 1px #E5E5E5; border-top:solid 1px #E5E5E5; padding:6px 6px 5px;}
.productlist3a img{ width:160px; height:120px; border:0px;}
.productlist4{ vertical-align:top; height:26px; border-left:solid 1px #E5E5E5; border-right:solid 1px #E5E5E5; border-bottom:solid 1px #E5E5E5; text-align:center;}
.proddetail1{ width:170px; vertical-align:top;}
.proddetail1 .img1{ width:150px; height:223px; border:solid 1px #E5E5E5; padding:9px;}
.proddetail2{ padding:4px 0px 0px 10px; vertical-align:top;}
.proddetail2_1{ vertical-align:top; padding:5px 0px; width:68px; text-align:right;}
.proddetail2_2{ vertical-align:top; padding:5px 0px;}
.proddetail2_3{ vertical-align:top; padding:0px; line-height:22px;}
.proddetailbt{ padding-top:5px;}
.proddetail_wk1{ background-image:url(../index/proddetail_wk1.gif); background-repeat:no-repeat; background-position:right;}
.proddetail_wk1_1{ background-image:url(../index/proddetail2_1.gif); width:36px; height:34px;}
.proddetail_wk1_2{ background-image:url(../index/proddetail2_2.gif); font-weight:bold; color:#4C3B00;}
.proddetail_wk1_3{ background-image:url(../index/proddetail2_3.gif); width:32px;}
.proddetail_wk2{ background-image:url(../index/proddetail_wk2.gif); background-repeat:no-repeat; background-position:bottom; background-color:#FBFBFB; padding:16px 16px 40px;}

/*工程样式*/
.projectdetail1{ background-image:url(../index/arrow4.gif); background-repeat:no-repeat; background-position:4px 4px; padding:0px 0px 6px 16px; font-size:16px; font-weight:bold; color:#478C0E; margin:0px 10px;}
.projectdetail2{border:solid 1px #E5E5E5; background-color:#EDEDED; margin:0px 10px;}
.projectdetail2_1{ background-color:#FFFFFF; width:568px; height:428px; text-align:center;}
.projectdetail2_2{ padding-left:17px;}
.projectdetail3{ padding:6px 10px 0px;}

.producttitle{font-size:18px; font-weight:bold; padding:10px 0px; text-align:center; color:#478C0E;}
.producttitle2{font-size:12px; font-weight:bold; padding-bottom:10px;}
.productbt{ text-align:center;}
.productcontent{line-height:150%; height:20px; vertical-align:top; padding:10px 0px;}
.bt1{ background-image:url(../index/bt1-en.gif); width:87px; height:33px; display:inline-block; margin:0px 4px;}
.bt2{ background-image:url(../index/bt2-en.gif); width:87px; height:33px; display:inline-block; margin:0px 4px;}

.indexnews11{ background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:2px 6px; padding-left:10px; line-height:20px;}
.indexnews12{ background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:0px 8px; padding:3px 0px 3px 9px; line-height:17px;}
.indexnews12 a{ color:#478C0E;}
.indexnews12 a:hover{ color:#478C0E; text-decoration:underline;}
.indexnews21{ padding-left:15px; color:#666666;}
.indexnews22{ padding-left:9px; color:#666666;}

#indexprodlist{}
#indexprodlist a{ display:block; background-image:url(../index/arrow2.gif); background-position:0px 5px; background-repeat:no-repeat; padding-left:12px; font-size:14px; line-height:24px;}

.newmore{ padding:10px 4px 0px 0px; text-align:right;}
.newnot{ padding:8px;}
.newstime{width:74px; text-align:center; line-height:180%; border-bottom:dashed 1px #BEBEBE; height:30px;}
.newstitle{background-image:url(../index/arrow1.gif); background-repeat:no-repeat; border-bottom:dashed 1px #CCCCCC; background-position:8px 11px; padding-left:18px; height:28px;}
.newstitle2{padding:16px 5px 0px; text-align:center; font-size:18px; font-weight:bold; color:#478C0E;}
.newstime2{border-bottom:dashed 1px #BEBEBE; color:#333333; padding:8px 0px; text-align:center;}
.newscontent{line-height:22px; height:100px; vertical-align:top; padding:10px 10px;}
.newsdealitbt{padding-top:5px; border-top:dashed 1px #BEBEBE; line-height:150%;}

.txtinput{background-color:#F9F9F9; border:solid 1px #D1D1D1; font-size:12px; color:#FE7169; color:#333333}
.txtinput2{background-color:#F9F9F9; border:solid 1px #D1D1D1; font-size:12px; color:#FE7169; color:#333333; height:18px; padding-top:4px;}
.bt{ cursor:pointer; padding:3px 10px 1px;}

/*友情连接*/
.link1{ background-image:url(../index/link2.gif);}
.link2{ background-image:url(../index/link1.gif); width:83px; height:28px;}
.link3{ background-image:url(../index/link3.gif); background-repeat:no-repeat; background-position:right; line-height:28px;}

/*产品滚动列表样式*/
.roll {display: inline-block;overflow: hidden;width: 500px; height:122px;}
.roll .LeftBotton{display: inline; float: left; overflow: hidden; width:20px; cursor: pointer; text-align:center; margin-right:10px;}
.roll .LeftBotton img{ width: 20px; height:85px;}
.roll .RightBotton img{ width: 20px; height:85px;}
.roll .RightBotton {display: inline;float: left;overflow: hidden; width: 20px; cursor: pointer; text-align:center; margin-left:10px;}
.roll .Cont { padding-right: 0px; padding-left: 0px; float: left; overflow: hidden; width: 440px;}
.roll .ScrCont {width: 10000000px}
.roll #List1 {float: left;}
.roll #List2 {float: left;}

.wk1_1{ border:solid 1px #ACC8EB; vertical-align:top;}
.wk1_2{background-image:url(../index/wk1_2.jpg); border-bottom:solid 1px #ACC8EB;}
.wk1_3{ font-weight:bold; color:#FFFFFF; height:26px; padding-left:22px;}
.wk1_4{background-color:#F0F5F9; padding:5px; vertical-align:top;}
.wk1_5{background-color:#F0F5F9; padding:5px 5px 12px; vertical-align:top;}

.wk2_1{background-image:url(../index/wk2_1.jpg); height:25px;}
.wk2_2{background-image:url(../index/wk2_2.jpg);background-color:#FFFFFF; padding:8px 8px 12px; vertical-align:top; background-repeat:no-repeat;}
.wk2_2a{background-image:url(../index/wk2_2.jpg);background-color:#FFFFFF; padding:20px 8px 15px; vertical-align:top; background-repeat:no-repeat;}
.wk2_3{ height:26px; padding-left:8px;}
.wk2_4{ font-weight:bold; color:#006699; background-color:#FFFFFF; padding:0px 10px; border-left:solid 1px #AACCEE; border-right:solid 1px #AACCEE; height:26px;}
.wk2_5{background-image:url(../index/wk2_3.jpg);background-color:#FFFFFF; padding:15px 0px; vertical-align:top; background-repeat:no-repeat; text-align:center;}

#leftmenu{list-style-type:none; margin:0px; padding:8px;}
#leftmenu li{}
#leftmenu li a{ background-image:url(../index/leftmenubg1.gif); background-repeat:no-repeat; background-position:5px 12px; border-bottom:dashed 1px #E6E6E6; display:block; color:#515151; line-height:16px; text-decoration:none; padding:8px 0px 8px 14px; font-weight:bold;}
#leftmenu li a:hover{color:#000EA2; text-decoration:none;}
#leftmenu li .this{ background-image:url(../index/leftmenu1.gif); background-repeat:no-repeat; background-position:132px center; font-size:15px; color:#0046AD;}
#leftmenu li .this:hover{color:#0046AD; text-decoration:none;}
#leftsubmenu{padding:3px 8px; border-bottom:dashed 1px #E6E6E6;}
#leftsubmenu .td1 a,#leftsubmenu .td2 a{background-image:none; line-height:12px; padding:0px; border-bottom:0px;}
#leftsubmenu .td1 a:hover,#leftsubmenu .td2 a:hover{ background-image:none;}
#leftsubmenu .td1{ padding:3px 6px 3px 0px; width:24px;}
#leftsubmenu .td1 img{ width:24px; height:20px; border:0px;}
#leftsubmenu .td2{ padding:3px 0px;}

#leftmenu2{list-style-type:none; margin:0px; padding:8px;}
#leftmenu2 li{ padding:6px 0;}
#leftmenu2 li a{ background-image:url(../index/leftmenubg3.gif); background-repeat:no-repeat; display:block; color:#515151; line-height:28px; text-decoration:none; font-weight:bold; padding:0 0 0 26px; font-size:13px;}
#leftmenu2 li a:hover{color:#000EA2; text-decoration:none;}
#leftmenu2 li .this{ background-image:url(../index/leftmenu1.gif); background-repeat:no-repeat; background-position:132px center; font-size:15px; color:#0046AD;}
#leftmenu2 li .this:hover{color:#0046AD; text-decoration:none;}

/*友情连接*/
#link{ margin:0px; padding:0px;}
#link li{float:left; padding:3px 2px;}
#link li a{width:124px; display:block; padding:8px 5px 5px 20px; border:solid 1px #E1E1E1; background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:8px 10px;}
#link li a:hover{background-color:#F6F6F6;}

/*证书样式*/
.honorlist1{ background-image:url(../index/bg1-1.gif); background-repeat:repeat-y; border:solid 1px #E5E5E5;}
.honorlist2{ width:283px; height:200px; text-align:center;}
.honorlist2 img{ width:250px; height:180px; border:0px;}
.honorlist3{ background-image:url(../index/bg1-2.gif); background-repeat:no-repeat; padding:12px 16px 0px 20px; vertical-align:top;}
.honorlist3_1{ font-weight:bold; color:#478C0E; padding-bottom:4px;}
.honorlist3_2{ height:110px; overflow:hidden;}
.honorlist3_3{ text-align:right; padding-top:8px;}

/*视频样式*/
.video1{ background-image:url(../index/video1.jpg); background-repeat:no-repeat; background-position:center 18px; height:550px; vertical-align:top;}
.video2{ text-align:center; margin:80px 0px 116px;}
.video3{ text-align:center; padding-bottom:15px;}

/*人才招聘样式*/
.jobs1{ text-align:center;}
.jobs2{ line-height:25px; padding-bottom:15px;}
.jobsth1{ background-image:url(../index/jobs3.gif); font-weight:bold; text-align:center; height:38px;}
.jobsth2{ background-image:url(../index/jobs2.gif); background-repeat:no-repeat; font-weight:bold; text-align:center;}
.jobsth3{ background-image:url(../index/jobs4.gif); background-position:right; background-repeat:no-repeat; font-weight:bold; text-align:center;}
.jobstd1{ line-height:16px; padding:8px 3px 6px; text-align:center; border-bottom:dashed 1px #CDCDCD;}


/*新闻样式*/
.newlist1{ width:216px; text-align:center; vertical-align:top; padding:15px 0px; border-bottom:dashed 1px #CDCDCD;}
.newlist1 span{background-image:url(../index/wkbg1.gif); background-repeat:repeat-x; background-position:bottom; padding-bottom:5px;}
.newlist1 img{ width:180px; height:130px; border:solid 1px #E5E5E5; padding:3px;}
.newlist2{ vertical-align:top; padding:15px 0px; border-bottom:dashed 1px #CDCDCD;}
.newlist2_1{ font-size:14px; font-weight:bold; color:#478C0E; padding-top:4px;}
.newlist2_1 a{ color:#478C0E;}
.newlist2_1 a:hover{ text-decoration:underline;}
.newlist2_2{ color:#894727;}
.newlist2_3{ line-height:18px;}
.newlist2_4{ padding-top:6px;}

/*联系我们*/
.contact1{ background-image:url(../index/contact1.jpg); background-repeat:no-repeat; height:131px; vertical-align:top; padding:60px 0px 0px 25px;}
.contact2{ background-image:url(../index/arrow3.gif); background-repeat:no-repeat; background-position:0px 9px; padding:7px 0px 7px 12px; line-height:14px;}
.contact3{ padding:0px 6px;}


.page1{ padding-top:10px; text-align:center;}
.wkbg1{ background-image:url(../index/wkbg1.gif); background-repeat:repeat-x; height:5px; font-size:1px; display:block;}